divert(-1)
changequote([.])
divert(0)dnl
set title "Execution time as function of cache size.\n\
Database size NRECS entries. Key set size NKEYS.\n\
Each measurement averages NUMSAMPLES samples."
set xlabel 'Cache entries' 
set ylabel 'Runtime (seconds)'
set style line 1 linecolor rgb "dark-red" linewidth 1.000 dashtype solid pointtype 1 pointsize default pointinterval 0
set style line 2 linecolor rgb "#e69f00" linewidth 1.000 dashtype solid pointtype 1 pointsize default pointinterval 0
set style line 3 linecolor rgb "blue" linewidth 1.000 dashtype solid pointtype 1 pointsize default pointinterval 0
set style line 4 linecolor rgb "#0072b2" linewidth 1.000 dashtype solid pointtype 1 pointsize default pointinterval 0

plot "master.log" \
        using 1:8:9:10 \
        title "GDBM 1.18.1" with errorbars ls 1, \
     "" using 1:8 \
        notitle \
        smooth csplines ls 2, \
     "newcache.log" \
	using 1:8:9:10 \
	title "GDBM newcache" with errorbars ls 3, \
     "" using 1:8 \
	notitle \
	smooth csplines ls 4
